function BreakpointForm() {
}

BreakpointForm.prototype.init = function () {
    this.initDeleteModal();
    this.initSelect2();
};

BreakpointForm.prototype.initDeleteModal = function () {
    var singleDeleteAction = new DeleteContentActivity();

    singleDeleteAction
        .setSelector('[data-toggle="modal"][data-behaviour="delete"]')
        .init();
};

BreakpointForm.prototype.initSelect2 = function () {
    var frontSelect2 = new FrontSelect2();

    frontSelect2.init();
};